Subject: GAMESS-UK on the World Wide Web.

From: "A.J.Beveridge" <[email-masked]>
Date: Wed, 28 Feb 1996 17:49:22 GMT

GAMESS-UK ON THE WORLD WIDE WEB

	Information on the ab initio program GAMESS-UK is now available on the
World Wide Web (URL http://www.dl.ac.uk/CFS/cfs.html). The web pages include a
description of the functionality of the code, performance benchmarks and details
on how to obtain a licence for GAMESS-UK.

********************************************************************
Allan J. Beveridge
CFS Support Scientist                  email: [email-masked]
Theory & Computational Science Dept.   FAX:      +44 (0) 1925 603634
Daresbury Laboratory                   voice:    +44 (0) 1925 603553
Warrington                                or:    +44 (0) 1925 603240
Cheshire WA4 4AD
England, UK
********************************************************************